/*
	category: Jaxer
	name: Wrap in Jaxer proxy function
	toolTip: Wrap in Jaxer proxy function
	toolbar: true
	language: text/javascript
	icon: com.aptana.ide.framework.jaxer/icons/jaxer_proxy.png
	prompt(functionname): Please enter the function name
*/
function ${functionname}() {
	${selection}
}
${functionname}.proxy = true;
